Subject: Offerings....

From: MICHAEL BRZEZOWSKI <[email-masked]>
Date: Thu, 23 Mar 1995 21:22:02 -0500

Since I am not a current homesteader, and normally suck up more information
than I give out I am going to offer other help if anyone needs it.

I own a small Computer buisness.  I sell and repair PC's and their assorted
add-on toys.  If anyone needs help with their computer or need to buy
parts, let me know.  it seems like most of you own small buisness, so I 
can get you connected to computer distributors.  That way, you can get all
you parts at wholesale and then sell them to yourself.  If you want 
phone numbers, etc let me know privately and I will send them to you.  If 
the response is great enough, I will send them to the group.  Also, don't
feel shy to ask me to help trouble shoot a PC.  

THanks everyone....Mike (wannabe a homesteader REAl bad!)